This is searchable archive of our old support forums, which operated from 2012 - 2016. To find out how to get support for your current theme, please visit our support page.

Reply To: 3.5 Compatibility?

#1844
mbernhardt
Participant

Well that was easy 🙂 All seems good right now.